Firefox没法用Wallop吗?

为当前最终发行版之前的所有版本提供支持
回复
senhtry
帖子: 328
注册时间: 2006-12-02 17:32
来自: Matrix,01帝国
送出感谢: 0
接收感谢: 0

Firefox没法用Wallop吗?

#1

帖子 senhtry » 2007-02-24 15:52

登录www.wallop.com说flash player版本过低,要8.0以上版本。我记得似乎firefox只能装7.0?要怎么弄?

解决问题的赠送一个wallop邀请函
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#2

帖子 Decease » 2007-02-24 16:02

能正常显示
我的是2.0.0.1
flash player 9
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#3

帖子 Decease » 2007-02-24 16:04

senhtry
帖子: 328
注册时间: 2006-12-02 17:32
来自: Matrix,01帝国
送出感谢: 0
接收感谢: 0

#4

帖子 senhtry » 2007-02-24 16:19

楼上的给我你的Email,发你邀请函
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#5

帖子 Decease » 2007-02-24 17:18

不用了 谢谢你的好意..很高兴帮助你..
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#6

帖子 yohu » 2007-02-24 17:55

才想起来好久以前有个账号,不过几乎没用过,以前这个网站跟迷宫差不多,现在密码忘记了,发送密码结果没收到,呵呵~算了,本来就没打算玩~
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#7

帖子 Decease » 2007-02-24 17:57

yohu 写了:才想起来好久以前有个账号,不过几乎没用过,以前这个网站跟迷宫差不多,现在密码忘记了,发送密码结果没收到,呵呵~算了,本来就没打算玩~
迷宫一样的网站是什么样子的
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#8

帖子 yohu » 2007-02-24 18:00

Decease 写了:迷宫一样的网站是什么样子的
记得以前整个网站都是flash做的,菜单是一级一级接着一级一级,加上全是e文,反正我在里面是绕晕了,最后就很少上去了。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#9

帖子 Decease » 2007-02-24 18:28

这个网站是关于什么的?
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#10

帖子 dogfox » 2007-02-24 18:49

全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
回复

回到 “老旧版本支持”